@charset "utf-8";
/*
TOP
------------------*/
#topimage{
	background-image: none;
}
div#topimage.inner{
	width:auto;
	margin:0 auto;
	padding:0;
}
#topPhoto{
	clear:both;
	/*height:450px;
	width:1200px;*/
	margin:0 auto;
	text-align:center;
	min-height:360px;
	max-width:1200px !important;
	box-shadow: -10px 0px 10px -10px rgba(0,0,0,0.4);
}
#topPhoto ul{
	box-shadow: 10px 0px 10px -10px rgba(0,0,0,0.4);
}
#topPhoto ul li{
}
#topPhoto img{
}
/*#topPhotoH1{
	clear:both;
	height:450px;
	margin:0px 0px;
	line-height:1;
	z-index:0;
	width:100%;
	background: none no-repeat center top;
	text-align:center;
}
#topPhoto{
	background: none no-repeat center top;
	margin:0;
	padding:0;
}
#topPhoto img{
	margin-top:0px;
}
*/
#topicpath{
	display:none;
}
#topimage{
}
#maincol h2{
	margin: 0;
	padding:0;
	color:#000;
  -moz-border-radius: ;
  -webkit-border-radius:  0px;
  border-radius: 0px;
	background-color:transparent;
	background:none;
}

/*緊急情報*/

/*緊急情報*/
#kinkyu{
	clear:both;
	padding:0px 60px 30px 40px;
	margin:20px 0 15px 10px;
	background:url(../img/top/kinkyu_back.jpg) no-repeat bottom left;
	overflow:hidden;
}
#kinkyu #kinkyu_title{
	margin:0px -60px 0px -40px;
	padding:0;
	line-height:1;
}
#kinkyu h2{
	font-size:1.3em;
	color:#C10003;
}
#kinkyu h3{
	font-size:1.15em;
}
#kinkyu p{
	margin-left:2em;
}
#kinkyu span.oshirase_shisetsu{
	display:none;
}


/*お知らせ・イベント情報・ブログ・カレンダー*/

#oshirase_blog{
	background:url(../img/top/oshirase_blog.jpg) no-repeat bottom left;
	overflow:hidden;
	margin:10px 0;
}

#oshirase,#blog{
	/*background:url(../img/top/oshirase_back.png) no-repeat bottom left;*/
	padding:0 30px 20px 30px;
	overflow:hidden;
	margin:0px 0;
	width:300px;
}
#oshirase{
	float:left;
}
#blog{
	float:right;
}

#oshirase h2,
#blog h2{
	/*background:url(../img/top/oshirase_top.png) no-repeat top left;*/
	background:url(../img/top/oshirase_blog_h2.jpg) no-repeat top;
	margin:0 -30px;
	padding:20px 20px 10px 10px;
}
#oshirase dl.eventlist{
}
#oshirase dl.eventlist dt{
	background:none;
	border:0px;
	padding:0.5em 0 0 0;
	margin:0;
	/*
	float:left;
	width:10em;
	*/
}
#oshirase dl.eventlist dd{
	background:none;
	border:0px;
	margin:0 0 0.5em 0em;
	padding:0;
	display:block;
}
#blog dl{
	margin:0;
	padding:0;
	overflow:hidden;
}
#blog dl dt{
	margin:0;
	padding:5px 0 0 0;
	border-top:dotted 1px #CCC;
}
#blog dl dt:first-child{
	border:0;
}
#blog dl dt .date{
	padding-right:1em;
	display:block;
}

#blog dl dd{
	margin:0px 0 10px 0;
	padding:0;
	font-size:90%;
}
#yoshiakical{
}
#yoshiakical h2{
	display:none;
}
/*お知らせの概要*/
.oshirase_list_gaiyo{
	display:none;
}


#top_map{
	background-image:url(../img/top/allmap.jpg);
	width:720px;
	height:520px;
	margin:auto;
}
#top_map img{
position:absolute;
}


